@charset "UTF-8";

input, select, textarea {
}

form#mailform {
	float: left;
	width: 620px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}

table.mailform {
	width: 600px;
	float: left;
	padding: 0px;
	margin: 0px;
}

table.mailform tr th,table.mailform tr td {
	text-align: left;
	font-weight: normal;
	font-size: 12px;
	padding: 7px 5px 7px 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #e1e1e1;
}

table.mailform tr th {
	width: 130px;
	color: #333;
}

table.mailform tr th span {
	color: #CC0000;
	font-size: 10px;
}

table.mailform tr th p {
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	color: #cccccc;
}

table.mailform tr td textarea {
	width: 95%;
	height: 120px;
}
